@charset "utf-8";

.articleBox h3,
.rankingBox h3,
#subContent .editorArea h3,
#mainContent .categoryTopBox .articleList h3{
	border-bottom:solid 2px #3fa851;
}

.categoryTopBox{
}
.categoryTopBox .titleBox h1{
	background:#3fa851;
}

.subThemaTitleBox h1{
	background:url(/images/n/itpro/2012/theme/develop/subct_title_develop.gif) left top no-repeat;
}
.subThemaTitleBox h1.develop{
	background:url(/images/n/itpro/2012/theme/develop/subct_title_develop.gif) left top no-repeat;
}
.subThemaTitleBox h1.android-dev{
	background:url(/images/n/itpro/2012/theme/develop/subct_title_android-dev.gif) left top no-repeat;
}

.subThemaTitleBox h1.archive_develop{
	background:url(/images/n/itpro/2012/theme/develop/subct_title_archive_develop.gif) left top no-repeat;
}

/*.leafTitleBox h1{
	background:url(/images/n/itpro/2012/theme/develop/leaf_title_develop.gif) left top no-repeat;
}*/
.leafTitleBox h1.develop{
	background:url(/images/n/itpro/2012/theme/develop/leaf_title_develop.gif) left top no-repeat;
}
.leafTitleBox h1.android-dev{
	background:url(/images/n/itpro/2012/theme/develop/leaf_title_android-dev.gif) left top no-repeat;
}
.leafTitleBox div.develop{
	background:url(/images/n/itpro/2012/theme/develop/leaf_title_develop.gif) left top no-repeat;
}
.leafTitleBox div.android-dev{
	background:url(/images/n/itpro/2012/theme/develop/leaf_title_android-dev.gif) left top no-repeat;
}

.articleBoxTypeCircle li{
	background:url(/images/n/itpro/2012/mark_circle_lightgreen.gif) 2px 2px no-repeat;
}

#mainContent .categoryTopBox .articleList li.smallList,
#mainContent .articleBox li,
.editorArea li{
}

.articleBoxTypeImage{
	background:url(/images/n/itpro/2012/theme/develop/listwrap_bg_lightgreen.gif) left top no-repeat;
}
.articleBoxTypeImage ul{
	background:url(/images/n/itpro/2012/theme/develop/listwrap_bg_lightgreen.gif) left bottom no-repeat;
}

